Search found 1 match

by pdfunlocks
Tue Dec 05, 2017 10:30 am
Forum: phpBB Discussion
Topic: Which php version i need to use for phpBB?
Replies: 1
Views: 495

Which php version i need to use for phpBB?

Which php version i need to use for phpBB?


I need to install it for my site https://www.pdfunlocks.com/forum page or with subdomain, which php version will be perfect for it?

Thanks
Altaf

Go to advanced search